{
  "format_version": "1.20.50",
  "minecraft:item": {
    "description": {
      "identifier": "numberblocks:morph_one_times_table",
      "menu_category": { "category": "equipment" }
    },
    "components": {
      "minecraft:icon": {
        "texture": "numberblocks_morph_one_times_table"
      },
      "minecraft:max_stack_size": {
        "value": 1
      },
      "minecraft:use_modifiers": {
        "use_duration": 0.5,
        "movement_modifier": 1.0
      },
      "minecraft:cooldown": {
        "category": "blocksuniverse_morph",
        "duration": 1
      }
    }
  }
}